{
	"list": [
		"c9000",
		"hansa",
		"kerayslista_myyntitilaukset",
		"list",
		"lista_2",
		"lista_3",
		"lista",
		"lapimenoajan_seuranta",
		"sap",
		"varilista"
	],
	"tab": [
		{
			"show": "Lista",
			"list": "lista",
			"query": "",
			"picture": "?",
			"query_type": "Luo uusi valinta"
		},
		{
			"show": "Lopetetut tilaukset TP",
			"list": "lista_2",
			"query": "Lopetetut tilaukset",
			"picture": "?",
			"query_type": "Etsi valinnasta"
		},
		{
			"show": "Avoimet tar.",
			"list": "lista",
			"query": "Av. tarjoukset",
			"picture": "?",
			"query_type": "Etsi valinnasta"
		},
		{
			"show": "Avoimet til.",
			"list": "lista",
			"query": "Avoimet til.",
			"picture": "?",
			"query_type": "Etsi valinnasta"
		},
		{
			"show": "Toimittamatta",
			"list": "lista",
			"query": "==Toimittamatta",
			"picture": "?",
			"query_type": "Etsi valinnasta"
		},
		{
			"show": "Laskutettavat",
			"list": "lista",
			"query": "==Toimitettu laskuttamatta",
			"picture": "?",
			"query_type": "Etsi valinnasta"
		},
		{
			"show": "c9000",
			"list": "c9000",
			"query": "",
			"picture": "?",
			"query_type": "Luo uusi valinta"
		},
		{
			"show": "Itellaan lähetettävät",
			"list": "lista",
			"query": "==SendToItella",
			"picture": "?",
			"query_type": "Etsi valinnasta"
		},
		{
			"show": "Itellaan lähetetyt",
			"list": "lista",
			"query": "==SentToItella",
			"picture": "?",
			"query_type": "Etsi valinnasta"
		},
		{
			"show": "Itellaan lähetetyt avoimet",
			"list": "lista",
			"query": "==SentToItellaOpen",
			"picture": "?",
			"query_type": "Etsi valinnasta"
		},
		{
			"show": "Laskuta toimitetut",
			"list": "lista",
			"query": "==Toimitettu laskuttamatta_nrx",
			"picture": "?",
			"query_type": "Etsi valinnasta"
		}
	]
}